<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<body>
<div>
    <h1 class="text-wrap" th:text="${exception}"></h1>
    <p th:text="${exceptionMessage}">Exception message</p>
</div>
</body>
</html>